$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -3500000.0
    - - 800000.0
      - -3500000.0
    - - 800000.0
      - -3600000.0
    - - 900000.0
      - -3600000.0
    - - 900000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: da9c7b59-1fc0-4c6d-911c-b3b789a0c57f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 3a3c2fdf-51b1-4036-a08a-519696188c30
  - bf527314-1163-4e0d-ba1e-83a929168b94
  - c21fe94d-73bf-4e1c-918e-842d83e780ed
  - 71ac614f-f0e6-464d-97f4-d3340b12b3b7
  - d9208649-4a0a-464f-9fd4-e4ecd464557b
  - 764368e0-27c1-4299-9101-07f337f1d3b8
  - a3c6ee47-164a-4b73-88de-70ff515fdd9f
  - baacc43f-45f0-444c-8eb9-00908b8521bd
  - e54eb93f-906f-4025-9364-73765260b0eb
  - a4beb7dc-d8eb-416d-bfa9-4324301c28b9
  - c0a732e3-f8b0-4432-9bed-a2b4123ebc68
  - 66518df2-acfb-4c75-91ed-2b09ae22a50e
  - 4beeef07-6319-447b-a0fc-e8a290663dd6
  - a8918b07-1c30-4352-a4da-9ee3da8bd8ed
  - 6e52b1e4-6def-484d-927f-41c27ac2c777
  - 4918678f-e2ff-4197-b8c9-ae58f66e433e
  - c8a5e798-ddcd-43bb-9a80-c38b529fb5b7
  - 828fb0ef-130d-4681-85fa-6b182758fbaa
  - fc0e9039-7db1-48d0-8378-2448bb4d4275
  - 4f01d754-cd13-4665-8c16-3361ddc7a43e
  - 86a503de-a2b0-449a-8204-8d274ce27f35
  - 8dfb08f3-5d7b-4115-a312-05724e41e436
  - a89f6561-ca19-4971-a150-e236a7a970ae
  - 1a0d3b71-4e22-4a44-8063-97ac4bda09a5
  - dba0a92f-af2c-4b85-af71-07cb32a42e57
  - 81383bf3-bed1-4865-a87a-c106a08609f2
  - 06fd450b-0481-4f5e-9d3d-8458070c5382
  - 5c250c8e-2695-45e6-969e-f5b403d0aeec
  - f692b38e-2712-4be6-8bdf-e9b295a321e2
  - fde8e0b9-7f9b-4a50-a855-45a447605dc7
  - 68b05528-bba0-4c45-ac19-1820067893ff
  - 45bc3a77-65f5-4072-b00b-9dd8b5c17aa0
  - f1a67827-4fc7-4191-9070-86ba118bf7bc
  - 4a07c0a4-1f7f-4dad-9b39-772d33100567
  - 6b8cb33f-c57d-474a-bf3d-778088a9a5d8
  - 0d9406e5-521a-46de-bb1d-059304da06b6
  - b44b23f5-2e47-47e2-9a0c-f1f54c72c839
  - d672738c-ce71-4a94-9eeb-4dff4b7013f2
  - 1edd4fe2-5a15-4d1e-aefa-962a55dfbaf0
  - 8342c33c-a821-421e-96b0-4bcc7db5ba48
  - fe90aa48-4c30-4440-b44b-24b237633ee9
  - da787854-63d4-4e6c-9ebd-fc94142689d1
  - b2a9ab58-c508-4b5e-a9a9-0da662172c1a
  - c3563cf8-776e-422f-9bfc-001c57fc05cc
  - 0e12f3b8-fdd9-47f3-8544-301724a74eb6
  - a73ebe8a-01d8-46cc-879f-f5a8093aad52
  - 74547713-a5bd-4ca5-b053-410ffde1dc00
  - 38e484fb-4195-4170-b18b-1520c9e4f6d8
  - 3f68603f-e4e7-4fb3-ac98-23f8751c8abe
  - 7b8c0c13-dc1b-4d39-b0ab-edfdc5eba99c
  - 6a032f7e-22d4-4ff6-911c-a16bb6662378
  - da794d97-8321-4a6f-9155-3b0e4a65c55f
  - fb18aec0-e0b9-4871-be7f-6d51e18f66dd
  - 89ac6efe-54e5-4ceb-841d-34d43e3732b5
  - dc4f63b3-957d-46a8-95a3-8435169439b2
  - 58708f40-38cf-4603-8e21-d9bc97976be7
  - a685e47a-3eb3-4a7e-9ede-20e4cce764d7
  - 706ec28b-546a-4f2b-9a5d-3f65c200a604
  - 5d100bc6-cf8c-4b1f-9bce-5103b6314914
  - cb09893a-9495-4cbf-a366-121551712cd5
  - d23fc4aa-5347-414d-ada3-5a65db0dffcd
  - 27ac8826-4ed3-45ef-b587-a334d64557d3
  - 6d971ce9-f5b3-453c-9483-718f0bf95711
  - 0a1507dc-7a23-43ae-9dbd-cafa40772b35
  - 7b13acfe-51d9-4dd5-a4e3-3cda2264956b
  - 20eb33ad-911a-4ddd-8cea-7e02d13ec50f
  - 33ecbad7-aa0f-4a05-803a-440941c189a6
  - 9461088d-f75b-4937-9266-a4ed146ea91e
  - fe5686b8-3d5a-4455-8970-7e019bfdba14
  - 79f70413-77bf-4070-ada8-3d11cc444c01
  - a11604c6-6ca6-4bbc-9786-2a8060488bed
  - 86676333-ed47-47d1-ae06-099725685dbe
  - 1f318a6a-5a3c-4d9c-b187-ff665a1fbf80
  - 8c779e10-dea0-494f-bdfa-bb58a41b00e1
  - e36139a2-122f-44d3-bd1e-f9c5956eb03e
  - a123ccb1-536b-4099-ac6f-dafe5f3995ae
  - b63aa74d-7526-49ba-8a3f-21144c6e7929
  - 4a23bea6-ab70-4045-aa84-7bf87f973ea2
  - 2a038688-95d1-4ae6-8810-7b26f8abb22a
  - 547c86cf-a693-402e-95d9-9f4095160546
  - db84f357-5962-4f80-8a41-9fcf7731765f
  - 03dae9a6-3360-441f-9786-8a1d941812ef
  - 1e434924-a5cf-4f79-bd57-8a3dd5a039a1
  - 07b63e32-d667-4ebb-a9b7-0ac69da7e197
  - 40242bdd-7c25-4b2d-b084-e117a34f6f90
  - f45ab90a-7254-4bf0-a6de-d41686abce37
  - 210e2332-be00-4b72-ac4e-8400cdd56fa6
  - 0e927458-59c9-4e35-a784-a3079578eccd
  - 13bde513-820e-4cbe-b469-95e8c6560483
  - 7b348d8b-e574-49c7-bb14-df2c2cb0bd36
  - e9e612a6-508e-4371-810f-9e042584612b
  - 37b2ad48-d27c-48a9-af7e-26fcc4802b96
  - 62dcd4c2-7c00-4541-8d6c-c6eafb35c353
  - 286e20d4-0ce1-48f2-bfd3-9f50e83a04b4
  - b888b527-1216-433b-bbc0-1b007edbd048
  - 1c5d5779-abab-44cb-a90b-65b6c67e2e7b
  - cdf23a6c-ff6a-4de0-970e-5f21a9d02732
  - ace2d177-e398-4027-8c61-7024c2b81eba
  - 879346df-bdd0-49ac-86ac-30d3d25d5f97
  - a107cd5d-ecee-43de-a8be-47c974018fd1
  - d22de41c-60c8-49ca-bbfd-aebf1724b61b
  - fa3b2217-4e8f-4e53-9309-c04adba89cff
  - ee2205a9-9fba-452b-afea-2b04efe1bc41
  - 378d8990-df59-4f78-bddd-84082c99a9ac
  - 45734cf0-5b68-4563-97aa-eddc02dd19dc
  ls5_nbart_geomedian_annual:
  - b436e14f-3ae9-4942-a834-89397e6c60a9
  ls5_nbart_tmad_annual:
  - decfb85d-7814-4d4c-af9f-2731f9b382a3
  wofs_albers:
  - ab43eac4-e484-4815-9dc3-f0da6a199267
  - 0bfcc6e9-fe57-435c-b5dd-c116bc143dbc
  - 35bbb9e7-eb3b-40e2-b22c-2b0b084f6f2f
  - cadb33a9-9f55-4bf6-8341-350db8cbe607
  - d09b656b-88bd-436b-b2b9-c3307931790a
  - 943d69f7-050d-47c1-808e-05275d69f97e
  - a63d2bc1-396c-42ee-a0b4-eeca86fa06ba
  - 8e0b4744-4b95-49ae-b867-fbc92b391ebf
  - 111ec120-d911-405d-8669-f0fbbc036fa6
  - 17cbb3a3-dc20-49b7-ae7f-07a19984a6b4
  - 2eff047d-6fb5-4da6-9e63-fcbfbbd83f4b
  - 926015a2-5479-4916-913b-bf61743dc9b2
  - 967154b4-aabc-409f-bbd1-49a98b63c1d0
  - 6215bd7b-591c-4213-a3a8-e9f61f7a662b
  - 39cd8fd3-07f3-4ba0-b5d6-bf1a5f12a07a
  - 408d2145-c3c3-4cac-a6f4-c388f6e9b8d3
  - c1f58371-3418-41ca-a100-82e790b4acfe
  - cad76b9b-9cf1-4178-8f24-84ed78b92ff4
  - 9dea3f11-7875-4914-88ff-a49abd56a288
  - 7fe2c4ca-daa5-42e0-b868-459f2b63ab42
  - 9ee95a09-758a-4171-854b-668ba11e4c0b
  - 48ddacfb-4228-480c-b5fe-a53942f27d47
  - c344d454-0f01-4c96-956f-b3e9b2084b77
  - af68410b-99a4-4fe5-ab24-f61401410e3e
  - 89b12096-f8d6-464b-9bf9-165e5791acbe
  - 9a4a4d13-84f4-4687-8609-3228813e81bc
  - d12f6e14-e247-4708-a6e7-b60945eb13cd
  - 9204a065-4850-4453-9a05-51a778afd7d9
  - f813d5c4-1ea1-48d0-9f5f-455d7ec5c71f
  - 14b01131-6c13-4329-9f6e-225ecb61676a
  - d8b683f9-cd63-400d-97c3-dac2273a441a
  - 89734a82-8265-46de-b535-31069ee64d47
  - 66306661-262f-423e-96a9-a7a98655d43e
  - cf814f8f-f19e-4f0d-8740-c726c0ab925d
  - 52b1407e-5937-4412-863c-1a983fbc6e04
  - f4a9acbd-1f9c-46db-b785-bf4bc550bd92
  - 7450115a-b0ca-42ea-b520-449c94d414e8
  - 7cd3fea5-8c61-4499-8f2d-5183ceec99b6
  - 95e1e876-4f6e-4b85-9deb-f265981399fd
  - 2796faa4-ee6e-4b76-aaf4-394ba4236569
  - ec4f6979-34aa-4541-9efe-579c4d4795a2
  - d571c07e-4a6d-4f14-86f2-011d266c2db7
  - 5ae14d75-3669-4093-a6ba-760e39e3ccf1
  - 780850be-4850-4f5e-9c43-956f7bfd2d73
  - 613be68e-4300-4ca6-bb34-2a2dbe3e8918
  - b6f65311-d602-476b-b537-f5fd7e0d67bc
  - d185c27f-9800-4680-aaf9-eb6dddd6dcb4
  - 2aee27ae-1498-4bdb-bc34-6b37301d1ea0
  - 18bc62cb-0828-44e0-940b-6aae4204e65f
  - f21820bb-5561-42d0-800f-6a02cd2f3757
  - caa980e4-f10c-4ccc-a0ea-a8de2f80bfb3
  - 568e3198-4b58-4122-94ba-2262110adc93
  - c49b7ff3-a498-4356-8248-df4727ee7fec
  - 6b36d37c-b22d-42c7-aa0e-08a9cafb7427
  - 00f484f8-a50c-48b9-b453-fcf81743486c
  - 412b686b-222c-4f34-bc5e-18cbc4a07f97
  - 1a487fd8-84d2-45f2-abbe-cd9c84be297f
  - 2060cde6-8584-4b66-ba81-f6e0b48ccdd2
  - a3ccedee-2779-44e3-a908-28757277b56f
  - 7dbbf701-135f-4e31-bd50-cbea0dd25b3b
  - ee508edc-c4be-4280-a915-a0c3ad4ae737
  - f35c7b16-3f71-48ae-bdcc-7e362f9c72f8
  - af37378f-6a77-4a7d-8a19-e9d008ea70f1
  - 553c2727-b49e-4ed5-bfcb-e19040ce998d
  - dcc12ab6-2ea5-4848-8a6a-c6cd948915ae
  - 5d15e31e-14a7-48d0-a65a-80d5eaa7b414
  - a47bbf0a-b816-497d-8175-522232688a2b
  - 149d174f-9666-4745-a417-7f08845435bc
  - ced9df3e-e0e2-4421-a0bf-6163acb97ce4
  - 80a758b4-4cec-47c3-b1d0-bccb5b10d9cb
  - eaae5321-a878-4428-a7ee-7a36d2854f56
  - a74bc60f-1f98-4991-b609-9b3b87111aa5
  - 58251576-f6e0-40d9-8568-3d1188d68e6f
  - b7558ec3-7902-4de0-af16-113cc5bc9bcc
  - 08bea11e-9281-452a-81d3-019aa42d2dbd
  - 803f88c1-d983-4c31-aaf9-8ca9ee1f82a7
  - e8d6f7b1-ec8b-47f9-a747-f78d1c2e7723
  - dda4a30d-b3f5-43a5-b258-5e1badaf3b1a
  - 978bbe81-8fd6-4c85-be0d-7f61d3f4e4f9
  - 35bec016-d63e-4780-913f-a0d7fdd87011
  - 35c93e17-9fe8-4c66-82dd-64414bef43e4
  - 3af105a4-cab4-4085-a3ae-c2c7570b9566
  - 9ce0449c-f168-470c-9998-7e63c8f89288
  - 39b02b4a-b237-452c-8b3c-709b622018b6
  wofs_annual_summary:
  - 3f273479-adb0-41d4-817c-ad8b3a60a290
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:32:52.106190Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
